<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView xmlns:card_view="http://schemas.android.com/apk/res-auto"
        android:id="@+id/card_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_margin="5dp"
        card_view:cardBackgroundColor="@color/colorOrange"
        card_view:cardCornerRadius="5dp"
        android:elevation="4dp">

        <RelativeLayout
            android:id="@+id/rel_categoryHeader"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <TextView
                android:id="@+id/txt_categoryHeader"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="25dp"
                android:text="Brand Name "
                android:padding="7dp"
                android:textAppearance="?android:attr/textAppearanceSmall"
                android:textColor="@color/white" />

            <ImageView
                android:id="@+id/img_camera"
                android:layout_width="30dp"
                android:layout_height="30dp"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="30dp"
                android:visibility="gone"
                android:src="@drawable/ic_menu_camera"
                 />
        </RelativeLayout>
    </androidx.cardview.widget.CardView>
</LinearLayout>